Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 12:40:47 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           04:14 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           04:16 PM, 21st Feb                     User                    Hello Fatma I have something to return and waiting for the delivery partner           04:17 PM, 21st Feb                     User                    May I knw when can I expect someone to pick up the items           04:18 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           04:25 PM, 21st Feb                     User                    Sure           04:25 PM, 21st Feb                     User                    9635743181           04:26 PM, 21st Feb                     User                    9635298813           04:27 PM, 21st Feb                   fatma                   ould you please allow me 2 minutes to check your order details?           04:31 PM, 21st Feb                     User                    Ok           04:31 PM, 21st Feb                   fatma                    We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971501681177). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           04:32 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           04:33 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:34 PM, 21st Feb                     User                    What if the 14 days return policy date will exceed           04:34 PM, 21st Feb                     User                    It’s already a week I sent the request           04:35 PM, 21st Feb                     User                    if I wait for further 10 days then is it fine ?           04:35 PM, 21st Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:37 PM, 21st Feb                     User                    Ok           04:38 PM, 21st Feb                     User                    Thank u for ur help           04:38 PM, 21st Feb                     User                    Have a good day?           04:38 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134757